@font-face {
  font-family: "iconfont"; /* Project id 4745655 */
  src: url('iconfont.woff2?t=1731831895616') format('woff2'),
       url('iconfont.woff?t=1731831895616') format('woff'),
       url('iconfont.ttf?t=1731831895616') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shiyongwendang:before {
  content: "\eb66";
}

.icon-yuanquyunwei:before {
  content: "\eb68";
}

.icon-gongyezujian-kaiguan:before {
  content: "\eb98";
}

.icon-shebeiguanli:before {
  content: "\ebb7";
}

.icon-anquan:before {
  content: "\ec4d";
}

.icon-daibanshixiang:before {
  content: "\ec4e";
}

.icon-jianceqi:before {
  content: "\ec54";
}

